Bug 631768 - [qt][Cursoring][Indic] - Composed Character Deletion is wrong with DELETE Button
[qt][Cursoring][Indic] - Composed Character Deletion is wrong with DELETE Button
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qt (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Pravin Satpute
desktop-bugs@redhat.com
: i18n
Depends On: 631761 635957
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-08 06:55 EDT by Satyabrata Maitra
Modified: 2011-04-26 01:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 631761
Environment:
Last Closed: 2011-04-26 01:34:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 A S Alam 2010-09-08 06:59:27 EDT
qt-4.6.2-16.el6.x86_64
Comment 3 Pravin Satpute 2010-09-08 10:23:55 EDT
i think we should find document explaining standard behaviour of backspace and delete key as per defined by Unicode or Any other Standard.

then only we can gave it as a reference for developer, i have seen this question raised some time in pango upstream.

oowriter and gedit deleting characters till halant but qt is deleting characters by characters
Comment 4 Jens Petersen 2010-09-21 02:08:50 EDT
Please file a bug for fedora too.
Comment 8 RHEL Product and Program Management 2011-04-26 01:34:53 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.